Warning: require_once() [function.require-once]: Unable to access ./libraries/common.inc.php in E:\

Warning: require_once() [function.require-once]: Unable to access ./libraries/common.inc.php in E:\datatemp\php\wwwroot\phpMyAdmin\index.php on line 34 Warning: require_once(./libraries/common.inc.php) [function.require-once]: failed to ... 展开
匿名
我有更好的答案
邀请更新
2011-03-27 最佳答案
第一个和第二个是警告,第三个是语法错误,综上可以看出你的phpmyadmin没有 配置合适,首先确定不用这个可以 使用mysql客户端,然后百度,查配置phpmyadmin

yifanes

采纳率:71% 擅长: 暂未定制

其他回答

Unable to access ./libraries/common.inc.php
查这个文件
zbs168 | 发布于2011-03-26
评论
路径问题,检查一下路径把~
wqy1323 | 发布于2011-03-28
评论
可能是数据库连接出错 ,或者是连接路径出错
liuaiyonghl | 发布于2011-03-25
评论
收起 其他1条回答

为您推荐:

×

类别

我们会通过消息、邮箱等方式尽快将举报结果通知您。

说明

0/200

提交
取消